@import url("https://fonts.googleapis.com/css?family=Lato&display=swap");
.zm__text-sample__middle-copy{line-height:1.6;letter-spacing:0.05em;font-size:30px;font-weight:600}
.__is-sp .zm__text-sample__middle-copy,.wrapper__>article:first-child .zm__text-sample__middle-copy{letter-spacing:0.05em;font-size:18px}
.zm__text-sample__small-copy{line-height:1.6;letter-spacing:0.05em;font-size:24px;font-weight:600}
.__is-sp .zm__text-sample__small-copy,.wrapper__>article:first-child .zm__text-sample__small-copy{font-size:16px;font-weight:700}
.zm__text-sample__x-small-copy{letter-spacing:0;line-height:1.6;font-size:22px;font-weight:700}
.__is-sp .zm__text-sample__x-small-copy,.wrapper__>article:first-child .zm__text-sample__x-small-copy{font-size:16px}
.zm__text-sample__large-lead{letter-spacing:0.05em;line-height:2;font-size:18px}
.__is-sp .zm__text-sample__large-lead,.wrapper__>article:first-child .zm__text-sample__large-lead{font-size:16px}
.zm__text-sample__lead{line-height:2.25;letter-spacing:0.1em;font-size:16px}
.__is-sp .zm__text-sample__lead,.wrapper__>article:first-child .zm__text-sample__lead{line-height:2;letter-spacing:0.05em;font-size:13px}
.zm__text-sample__body{line-height:2;letter-spacing:0.05em;font-size:16px}
.__is-sp .zm__text-sample__body,.wrapper__>article:first-child .zm__text-sample__body{line-height:1.85;font-size:13px}
.zm__text-sample__body-small,.zm__k51__line-entry__heading{line-height:1.6;letter-spacing:0.05em;font-size:14px}
.__is-sp .zm__text-sample__body-small,.__is-sp .zm__k51__line-entry__heading,.wrapper__>article:first-child .zm__text-sample__body-small,.wrapper__>article:first-child .zm__k51__line-entry__heading{line-height:1.8;font-size:12px}
.zm__text-sample__small{line-height:2.33;letter-spacing:0.05em;font-size:12px}
.__is-sp .zm__text-sample__small,.wrapper__>article:first-child .zm__text-sample__small{line-height:1.45;letter-spacing:0.1em;font-size:11px}
.zm__text-sample__note{line-height:1.64;letter-spacing:0.1em;font-size:11px}
.__is-sp .zm__text-sample__note,.wrapper__>article:first-child .zm__text-sample__note{font-size:11px;line-height:1.45}
.__component-collection{margin-top:40px !important}
.zm__place-hold{box-sizing:border-box;display:flex;align-items:center;justify-content:center;width:100%;min-height:100px;background:rgba(34,153,225,0.8);text-align:center;color:#fff;font-size:10px}
.zm__text-sample__middle-copy,.zm__text-sample__small-copy,.zm__text-sample__x-small-copy,.zm__text-sample__large-lead,.zm__text-sample__lead,.zm__text-sample__body,.zm__text-sample__body-small,.zm__text-sample__small,.zm__text-sample__note{margin:20px 0 0}
.__component-disabled{color:#ccc;text-decoration:line-through}
.__component-disabled::before{display:inline-block;margin:0 0.5em 0 0;color:#000;text-decoration:none !important;font-size:14px;font-weight:normal;content:'[廃止]'}
.zm__k51__line-entry__heading{position:relative;display:flex;display:inline-flex;justify-content:center;align-items:center;min-height:50px;padding:0 40px;text-align:center;font-weight:400}
.zm__k51__line-entry__heading::before,.zm__k51__line-entry__heading::after{position:absolute;top:0;bottom:0;display:block;width:35px;height:1px;background-color:#00b900;content:''}
.zm__k51__line-entry__heading::before{left:0;transform:rotate(50deg) translate(18px, 15px)}
.zm__k51__line-entry__heading::after{right:0;transform:rotate(-50deg) translate(-18px, 15px)}
.zm__k51 .zm__counter.__basic{color:#2299e1}
.zm__k51__grid-column{box-sizing:border-box;padding:0 20px}
.zm__k51__grid-column:nth-child(2n+1){padding-left:0}
.zm__k51__grid-column:nth-child(2n){padding-right:0}
.__is-sp .zm__k51__grid-column,.wrapper__>article:first-child .zm__k51__grid-column{padding:0}
.zm__k51__line-entry{position:relative;width:85%;height:0;margin:30px auto 0;border-radius:50%;padding:85% 0 0;background-color:#f0f0f0}
.zm__k51__line-entry:first-child{margin-top:0}
.zm__k51__line-entry__container{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;flex-direction:column;justify-content:center;align-items:center;margin:auto}
.zm__k51__line-entry__button{width:75%;min-width:auto;margin:15px 0 0}
.zm__k51__line-entry__button .__button{background-color:#00b900}
